<html lang="fr">
  <head>
    <meta charset="utf-8" http-equiv="Content-Security-Policy" content="script-src 'self' 'sha256-In6B8teKZQll5heMl9bS7CESTbGvuAt3VVV86BUQBDk=' https://sentry.io">

    <title>Launcher SparksMC</title>

    <script src="./assets/js/scripts/uicore.js"></script>
    <script src="./assets/js/scripts/uibinder.js"></script>

    <link rel="stylesheet" href="./assets/css/launcher.css">

    <style>
      body {
        background: url('assets/images/backgrounds/back.jpg') no-repeat center center fixed;
        transition: background-image 1s ease;
        background-size: cover;
      }

      #main {
        display: none;
        height: calc(100% - 22px);
        background: linear-gradient(to top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%);
        width: 100%;
        position: absolute;
        z-index: 10;
      }

      #main[overlay] {
        filter: blur(3px) contrast(0.9) brightness(1.0);
      }
    </style>
  </head>
  <body>
    <% include frame.ejs %>
    <div id="main">
      <% include welcome.ejs %>
      <% include login.ejs %>
      <% include settings.ejs %>
      <% include landing.ejs %>
    </div>
    <% include overlay.ejs %>
    <div id="loadingContainer">
      <div id="loadingContent">
        <div id="loadSpinnerContainer">
          <img id="loadCenterImage" src="./assets/images/logo.png">
        </div>
      </div>
    </div>
  </body>
</html>
